0
$\begingroup$

Haven't used blender for a while. Do I still have to delete my current blender and download new one from the webiste?

$\endgroup$
  • $\begingroup$ You don't need to delete anything if you don't want. Just download the latest version and use it. $\endgroup$ – cegaton May 9 at 16:24
2
$\begingroup$

You do not need to delete the old Blender version.

You do not need to delete the old Blender version, but as Hikariztw said you should probably backup the files in %APPDATA%/Blender Foundation/Blender/2.80/ in case some beta built accidentally break them.

$\endgroup$
  • $\begingroup$ Thanks! Just to be clear, I already have blender 2.8 version (but from 2019.01.07) and if I want to update to the latest blender 2.8 version I need to manually install it, right? $\endgroup$ – Petro Koval May 9 at 16:35
  • $\begingroup$ My bad I read that wrong. Yes, you need to manually install it through the same download page. $\endgroup$ – Hunter Parcells May 9 at 16:36
  • 1
    $\begingroup$ They do interfere with each other when dealing with user specified context like key map and startup file in folder %APPDATA%/Blender Foundation/Blender/2.80/ in Windows (sharing the data). You probably want to manually backup these file when you put effort in these files in case some beta built accidentally break them. $\endgroup$ – Hikariztw May 10 at 5:15
  • $\begingroup$ That is correct. I was saying 2.79 and 2.8 shouldn’t interfere with each other because I read the question wrongly. $\endgroup$ – Hunter Parcells May 10 at 11:01

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.